## vapoursynth-yadifmod-dmo 10.1

=== debian/changelog ===
vapoursynth-yadifmod-dmo (10.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Dec 2018 08:40:07 +0100

vapoursynth-yadifmod-dmo (10-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Jun 2017 12:06:57 +0200
