=== debian/control ===
Source: vapoursynth-yadifmod-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/HomeOfVapourSynthEvolution/VapourSynth-Yadifmod
Standards-Version: 4.2.1
Build-Depends: debhelper (>= 11), vapoursynth-dev, meson

Package: vapoursynth-yadifmod
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: Yet Another DeInterlacing Filter for vapoursynth
 It check pixels of previous, current and next frames to re-create the
 missed field by some local adaptive method (edge-directed interpolation) and
 uses spatial check to prevent most artifacts.
