=== debian/watch ===
version=4

https://github.com/HomeOfVapourSynthEvolution/VapourSynth-Yadifmod/releases \
(?:.*?/)?r?(\d[\d.]*)\.tar\.gz
